/*------------------------------------*\
	ZAWARTOŚCI
\*------------------------------------*/
html {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	color: #999191;
	background: #000;
}
#line {
	display: block;
	position: absolute;
	top: 280px;
	width: 100%;
	height: 3px;
	background: #4f1010;
	z-index: -1;
}
#container {
	width: 960px;
	height: 570px;
	margin: 20px auto 0;
	background: transparent url(../img/saksofon.png) 120px 0 no-repeat;
}
#logo {
	position: absolute;
	margin-top: 110px;
}
h1, h2, span, p {
	position: absolute;
}
h1 {
	font-size: 20px;
	line-height: 14px;
	text-transform: uppercase;
	color: #aaa;
	margin: 214px 0 0 290px;
	display: block;
	width: 418px;
	height: 418px;
	text-indent: -5000px;
	background: transparent url(../img/caption.png) top left no-repeat;
}
h2 {
	font-size: 14px;
	text-transform: uppercase;
	margin: 235px 0 0 840px;
}
span {
	line-height: 15px;
	margin-top: 280px;
	color: #4c4c4c;
}
a {
	color: #4c4c4c;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	line-height: 17px;
}
p.one {
	margin: 280px 0 0 330px;
	text-align: center;
}
p.two{
	margin: 345px 0 0 400px;
}
p.three{
	margin: 410px 0 0 330px;
	text-align: right;
}
span.footer {
	font-size: 10px;
	margin: 560px 0 0 840px;
}
